div.scroll {
	height: 200px;
	width: 300px;
	overflow: auto;
	border: 1px solid #666;
	background-color: #ddd;
	padding: 5px;
}

div.scrollreal{
	position:relative;
	top:16;
	height: 250px;	
	overflow: auto;
	border: 1px solid #666;
	background-color: #ddd;
	/* padding: 8px; */
	margin: 12px 12px;

}

.heads {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FFA70F;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 2px;
}
.head_table_management {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #BFCCD2;
	color: #606060;
}
p { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-size: 10px; 
 line-height: 20px;
 margin: 10px 0px;
 color: #444;
 }

h1 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-weight: bold;
 font-size: 22px; 	 
 line-height: 26px;
 margin: 8px 10px;
 color: #565C56;
 }

h2 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-weight: bold;
 font-size: 20px; 	 
 line-height: 24px;
 margin: 8px 10px;
 color: #565C56;
 }

h3 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-weight: bold;
 font-size: 18px; 	 
 line-height: 22px;
 margin: 8px 10px;
 color: #565C56;
 }

h4 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-weight: bold;
 font-size: 15px; 	 
 line-height: 20px;
 margin: 8px 10px;
 color: #565C56;
 }
 
h5 { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-weight: bold;
 font-size: 12px; 	 
 line-height: 18px;
 margin: 8px 10px;
 color: #565C56;
 }
 
.version {
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-weight: normal;
 font-size: 10px; 	 
 line-height: 5px;
 margin: 4px 10px;
 color: #565C56;
 }

ul,ol { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-size: 12px; 
 line-height: 20px;
 padding-left: 20px;
 padding-top: 5px;
 }


li { 
 font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
 font-size: 12px; 
 line-height: 20px;
 padding-left: 0px;
 padding-top: 5px;
 }

 
input, textarea {
 background-color: #fff;
 font-family: verdana, arial, sans-serif;
 font-size: 12px;
 color: #565C56;
 border-style: solid;
 border-color: #333;
 border-width: 0;
 margin: 0px;
 padding: 0px; 
} 

input.button {
 background-color: #fff;
 font-family: verdana, arial, sans-serif;
 font-size: 12px;
 color: #565C56;
 border-style: solid;
 border-color: #333;
 border-width: 0;
 margin: 0px;
 padding: 0px; 
}
 
input.menu {
	background-color: #676D67;
/*	background-image: url(/img/input.gif) no-repeat;*/
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	border-style: ridge;
	border-color: #E4EAFA;
	border-width: 0;
	color: #ccc;
	margin: 0px;
	padding: 0px;
} 
 
.a:link {
	/* COLOR: #333399; */
	COLOR: #666666;
	/* PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px; */
	
	font-weight: bold;
/*	font : 9;*/
	text-decoration: none;
}


.a:visited {
	COLOR: #666666;
	font-weight: bold;	
/*	font : 9;*/
	text-decoration: none;
}

.a:active {
 COLOR: #333399;
 font-weight: bold; 
/* font : 9;*/
 text-decoration: none;
 
 }

.a:hover {
 COLOR: #cc0033;
 font-weight: bold; 
/* font : 9;*/
 text-decoration: none;
 
 }

 .Tableau {
	background-color: #ECF1F9;
	border: 1px solid #647684;
	margin: 2px 2px;
	padding: 0px 0px;
	clip: rect ();
}

 .Tableau_inside {
	margin: 2px 2px;
	padding: 2px 2px;
	clip: rect ();
}

body {
 COLOR: #000000; 
 FONT-FAMILY: Verdana,Arial,Tahoma,Helvetica,sans-serif; 
 FONT-SIZE: 11px; 
 MARGIN: 0px;
 scrollbar-face-color: #F8F8F8;
 scrollbar-highlight-color: #A5A5A5;
 scrollbar-3d-light-color: #E5E5E5;
 scrollbar-shadow-color: #E5E5E5;
 scrollbar-dark-shadow-color: #036;
 SCROLLBAR-BASE-COLOR: #E5E5E5;
 SCROLLBAR-ARROW-COLOR: #888888;
}


.tableBody {
	BORDER-BOTTOM: #e1e1e1 0px solid; BORDER-LEFT: #e1e1e1 0px solid; BORDER-RIGHT: #e1e1e1 1px solid; BORDER-TOP: #e1e1e1 0px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px;
	FONT-SIZE: 10px;
}
.tableBodyRight {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px;
	FONT-SIZE: 10px;

}
.tableDivider {
	BACKGROUND: #e1e1e1; HEIGHT: 1px
}
.tableDividerDark {
	BACKGROUND: #7f99cc;
	HEIGHT: 2px;
}

.tableBody {
	BORDER-BOTTOM: #e1e1e1 0px solid; BORDER-LEFT: #e1e1e1 0px solid; BORDER-RIGHT: #e1e1e1 1px solid; BORDER-TOP: #e1e1e1 0px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.tableBodyRight {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}


.white_link {
	font-size: 10px;
	font-weight: bolder;	
	color: #FFFFFF;
}

.liens {
	font-size: 10px;
	font-weight: bolder;	
	color: #cc0033;
}

.form_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #666666;
	width: auto;
}
.form_enter {
	background-color: #F3F4F3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222244;
	border: 1px solid #C1C1C1;
}

.botton_terms {
/*	background-image: url(../Images/background_botton.gif);*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;	
	font-weight: bold;
}

.content {
/*      font-size: 1.1em;*/
        padding: 0.5em;
        background-color: #ffffff;
        border: 1px solid #cccccc;
}
			